#!/bin/sh
echo 'name: checkers
version: 0.3.1
id: checkers-0.3.1-4f6c5d551249d76d0350f27ecc2d74c2

license: BSD3
copyright: (c) 2008-2013 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
homepage:
package-url:
synopsis: Check properties on standard classes and data structures.
description: '\'''\''Checkers'\'''\'' wraps up the expected properties associated with various
             standard type classes as QuickCheck properties.  Also some morphism
             properties.  It also provides arbitrary instances and generator combinators
             for common data types.
             .
             &#169; 2008-2013 by Conal Elliott; BSD3 license.
             .
             Contributions from: Thomas Davie.
category: Testing
author: Conal Elliott
exposed: True
exposed-modules: Test.QuickCheck.Utils Test.QuickCheck.Checkers
                 Test.QuickCheck.Classes Test.QuickCheck.Bottoms
                 Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
                 Test.QuickCheck.Instances.Char Test.QuickCheck.Instances.Eq
                 Test.QuickCheck.Instances.List Test.QuickCheck.Instances.Maybe
                 Test.QuickCheck.Instances.Num Test.QuickCheck.Instances.Ord
                 Test.QuickCheck.Instances.Tuple Test.QuickCheck.Later
hidden-modules: Control.Monad.Extensions
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/checkers-0.3.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/checkers-0.3.1
              /usr/local/lib
hs-libraries: HScheckers-0.3.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.5.1.1-afeb3895324ee60cc5b4d153a73647dc
         array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         random-1.0.1.1-c58cc32eea7e1ff248e803433efc4a71
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/checkers-0.3.1/html/checkers.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/checkers-0.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
